# AWSTATS DOMAINS DATABASE
#-------------------------------------------------------
# If you want to add a new domain to extend AWStats database detection capabilities,
# you must add an entry in DomainsHashIDLib.
#-------------------------------------------------------
# $Revision: 1.10 $ - $Author: eldy $ - $Date: 2004/06/25 20:01:39 $


#package AWSDOM;


# DomainsHashIDLib
# List of domain with their name ('domain id', 'Domain name')
# Official list can be found at http://www.iana.org/cctld/cctld-whois.htm
# 'Domain id' should be ISO 3166 code + miscelanous domains
#-------------------------------------------------------
%DomainsHashIDLib = (
'localhost','localhost',
'i0','Local network host',
'a2','Satellite access host',

'ac','어센션 섬','ad','안도라','ae','아랍에미리트',
'aero','Aero/Travel domains','af','아프가니스탄',
'ag','앤티가 바부다','ai','Anguilla','al','알바니아',
'am','아르메니아','an','Netherlands Antilles','ao','앙골라',
'aq','남극','ar','아르헨티나','arpa','Old style Arpanet',
'as','미국령 사모아','at','오스트리아','au','호주','aw','Aruba',
'az','아제르바이젠 공화국','ba','보스니아 헤르제고비나','bb','바바도스',
'bd','방글라데시','be','벨기에','bf','부르키나 파소','bg','불가리아',
'bh','바레인','bi','브룬디','biz','Biz domains','bj','베닌','bm','버뮤다',
'bn','브루나이 다루살람','bo','볼리비아','br','브라질','bs','바하마',
'bt','부탄','bv','부벳 제도','bw','보츠와나','by','벨라루스',
'bz','벨리즈','ca','캐나다','cc','코코스 (킬링) 제도',
'cd','콩고 민주 공화국',
'cf','앙 아프리카 공화국','cg','콩고','ch','스위스',
'ci','코르티브와르','ck','쿡 제도','cl','칠레','cm','카메룬',
'cn','중국','co','콜롬비아','com','Commercial','coop','Coop domains','cr','코스타리카',
'cs','Former Czechoslovakia','cu','쿠바','cv','카보베르데',
'cx','크리스마스 제도','cy','사이프러스','cz','체코 공화국','de','독일',
'dj','지부티','dk','덴마크','dm','도미니카','do','도미니카 공화국',
'dz','알제리','ec','에콰도르','edu','USA Educational','ee','에스토니아',
'eg','이집트','eh','서 사하라','er','에리트레아','es','스페인','et','Ethiopia',
'eu','유럽연합',
'fi','핀란드','fj','피지','fk','포클랜드 제도(몰비나)','fm','마이크로네시아 연방국','fo','페어로우 제도',
'fr','프랑스','fx','프랑스 (유럽지역)','ga','가봉',
'gb','영국(GB)','gd','그레나다','ge','그루지아','gf','프랑스령 기아나',
'gg','Guernsey','gh','가나','gi','지브롤터',
'gl','Greenland','gm','Gambia','gn','Guinea','gov','USA Government','gp','Guadeloupe (French)',
'gq','Equatorial Guinea','gr','그리스','gs','S. Georgia &amp; S. Sandwich Isls.',
'gt','Guatemala','gu','괌 (미국)','gw','Guinea Bissau','gy','Guyana',
'hk','홍콩','hm','Heard and McDonald Islands','hn','Honduras',
'hr','Croatia','ht','Haiti','hu','헝가리','id','인도네시아','ie','아일랜드','il','이스라엘',
'im','Isle of Man','in','인도','info','Info domains','int','International','io','영연방 인도양 영해',
'iq','이라크','ir','이란','is','아이슬란드','it','이탈리아',
'je','Jersey','jm','자메이카','jo','Jordan','jp','일본','ke','Kenya','kg','Kyrgyzstan',
'kh','Cambodia','ki','Kiribati','km','코모로스','kn','세인트 키트 네비스',
'kp','조선인민공화국','kr','대한민국','kw','쿠웨이트',
'ky','Cayman Islands','kz','Kazakhstan','la','Laos','lb','Lebanon','lc','Saint Lucia',
'li','Liechtenstein','lk','Sri Lanka','lr','Liberia','ls','Lesotho','lt','Lithuania',
'lu','Luxembourg','lv','Latvia','ly','Libya','ma','Morocco','mc','Monaco',
'md','Moldova','mg','Madagascar','mh','Marshall Islands','mil','USA Military',
'mk','Macedonia','ml','Mali','mm','Myanmar','mn','Mongolia','mo','Macau',
'mp','Northern Mariana Islands','mq','Martinique (French)','mr','Mauritania',
'ms','Montserrat','mt','Malta','mu','Mauritius','museum','Museum domains','mv','몰디브',
'mw','Malawi','mx','Mexico','my','말레이시아','mz','Mozambique','na','Namibia','name','Name domains','nato','NATO',
'nc','New Caledonia (French)','ne','Niger','net','Network','nf','Norfolk Island',
'ng','Nigeria','ni','니카라과','nl','네덜란드','no','노르웨이',
'np','네팔','nr','Nauru','nt','Neutral Zone','nu','니우에','nz','뉴질랜드','om','Oman',
'org','Non-Profit Organizations','pa','Panama','pe','Peru','pf','Polynesia (French)',
'pg','Papua New Guinea','ph','필리핀','pk','파키스탄','pl','폴란드',
'pm','Saint Pierre and Miquelon','pn','Pitcairn Island','pr','푸에르토리코','pro','Professional domains',
'ps','Palestinian Territories','pt','포르투갈','pw','Palau','py','Paraguay','qa','Qatar',
're','Reunion (French)','ro','Romania','ru','러시아 연방','rw','Rwanda',
'sa','Saudi Arabia','sb','Solomon Islands','sc','Seychelles',
'sd','Sudan','se','Sweden','sg','싱가포르','sh','Saint Helena','si','Slovenia',
'sj','Svalbard and Jan Mayen Islands','sk','Slovak Republic','sl','Sierra Leone',
'sm','San Marino','sn','Senegal','so','Somalia','sr','Suriname',
'st','Sao Tome and Principe','su','Former USSR','sv','El Salvador','sy','Syria','sz','Swaziland',
'tc','Turks and Caicos Islands','td','Chad','tf','French Southern Territories','tg','Togo',
'th','태국','tj','Tadjikistan','tk','Tokelau','tm','Turkmenistan','tn','Tunisia',
'to','Tonga','tp','East Timor','tr','터키','tt','Trinidad and Tobago','tv','Tuvalu',
'tw','대만','tz','Tanzania','ua','Ukraine','ug','Uganda',
'uk','영국(UK)','um','USA Minor Outlying Islands','us','미국',
'uy','Uruguay','uz','Uzbekistan','va','Vatican City State',
'vc','Saint Vincent &amp; Grenadines','ve','Venezuela','vg','Virgin Islands (British)',
'vi','Virgin Islands (USA)','vn','Vietnam','vu','Vanuatu','wf','Wallis and Futuna Islands',
'ws','Samoa Islands','ye','Yemen','yt','Mayotte','yu','Yugoslavia','za','South Africa',
'zm','Zambia','zr','Zaire','zw','Zimbabwe'
);


1;
